[jitsi-dev] [jitsi/libjitsi] Support "message" media type. (#1)


#1

It is needed if/when Jitsi wants to support MSRP (which was initiated by Jitsi to begin with).
It'd be needed when merging https://github.com/jitsi/jitsi/pull/3.

As for it being 'safe', that's what testing is for, no?

···

---
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/jitsi/libjitsi/pull/1#issuecomment-215407158